> ## Documentation Index
> Fetch the complete documentation index at: https://help.launcheshq.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Founder Profile



## OpenAPI

````yaml https://api.launcheshq.com/openapi.json get /api/founders/{username}
openapi: 3.1.0
info:
  title: LaunchHub API
  version: 1.0.0
servers: []
security: []
paths:
  /api/founders/{username}:
    get:
      tags:
        - founders
      summary: Get Founder Profile
      operationId: get_founder_profile_api_founders__username__get
      parameters:
        - name: username
          in: path
          required: true
          schema:
            type: string
            title: Username
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/FounderProfileResponse'
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
components:
  schemas:
    FounderProfileResponse:
      properties:
        name:
          type: string
          title: Name
        username:
          type: string
          title: Username
        avatar_url:
          anyOf:
            - type: string
            - type: 'null'
          title: Avatar Url
        bio:
          anyOf:
            - type: string
            - type: 'null'
          title: Bio
        products:
          items:
            $ref: '#/components/schemas/FounderProductBrief'
          type: array
          title: Products
          default: []
      type: object
      required:
        - name
        - username
      title: FounderProfileResponse
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          type: array
          title: Detail
      type: object
      title: HTTPValidationError
    FounderProductBrief:
      properties:
        name:
          type: string
          title: Name
        slug:
          type: string
          title: Slug
        tagline:
          type: string
          title: Tagline
        logo_url:
          anyOf:
            - type: string
            - type: 'null'
          title: Logo Url
      type: object
      required:
        - name
        - slug
        - tagline
      title: FounderProductBrief
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          type: array
          title: Location
        msg:
          type: string
          title: Message
        type:
          type: string
          title: Error Type
        input:
          title: Input
        ctx:
          type: object
          title: Context
      type: object
      required:
        - loc
        - msg
        - type
      title: ValidationError

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.